Subject: Re: [v6ops] Review of: draft-ietf-v6ops-v6-aaaa-whitelisting-implications-03 *(formal for apps area)*

From: Lorenzo Colitti <[email-masked]>
Date: Tue, 31 May 2011 09:52:28 -0700

On Tue, May 31, 2011 at 6:17 AM, Livingood, Jason <
[email-masked]> wrote:

>   While you have not contributed text per se (by sending it directly), I
> try to be a good listener and items you and other Googlers have raised have
> been included in the document around motivations and so on. Even new
> Sections 3.2 and 3.2 were added based on listening to you and/or your
> colleagues talk about the issue (and some direct conversations a couple of
> weeks ago).
>

Sure - anything said at the IETF and on mailing lists is subject to the note
well. But I wouldn't want to be seen as having contributed to the document.

Regards,
Lorenzo